Skip to content

Endpoint

  • Method: GET
  • Path: /calendars/{id}/events/{event_id}/integrations
  • Edition: Core
  • Controller: CalendarIntegrationController@index
  • Route source: fluent-booking/app/Http/Routes/api.php:122

Index

GET
/calendars/{id}/events/{event_id}/integrations

Handler: CalendarIntegrationController@index. Source: fluent-booking/app/Http/Routes/api.php:122.

Authorizations

ApplicationPasswords

WordPress Application Passwords — use Basic auth with username:application_password.

Type
API Key (header: Authorization)

Parameters

Path Parameters

id*

Id path parameter.

Type
string
Required
event_id*

Event Id path parameter.

Type
string
Required

Responses

Successful response.

application/json
JSON
{
"data": [
{
}
],
"total": 0,
"per_page": 0,
"current_page": 0,
"last_page": 0,
"from": 0,
"to": 0
}

Playground

Authorization
Variables
Key
Value

Samples

Powered by VitePress OpenAPI